Subject: Re: FAV Viper Anniversary Tail article
From: "Steve Bamford ARC" <[email-masked]>
To: "Omar Quintero" <[email-masked]>
Date: Fri, 6 Aug 2004 16:46:59 -0700

Hi Omar,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Omar Quintero 
  To: [email-masked] 
  Sent: Wednesday, July 07, 2004 7:11 PM
  Subject: FAV Viper Anniversary Tail article

        Gallery Template #05

        "F-16A Italeri 1/48 FAV Grupo 16 20th Anniversary tail" 

        by "Omar Quintero"
        --------------------

              Steve Bamford will insert full sized version of photo 01.jpg here 

        The Venezuelan F-16s have a unique and colourfull squeme, very different to the commonly seen combination of greys used by other countries' Vipers. Venezuela is still the only F-16 user of the Western world besides USA, and last year the Venezuelan Air Force celebrated the 20th Anniversary of Vipers' service with two colourful tails designed by Jose Lugo and Victor Amaya. Our friends from Aztec Models promtly issued a very high quality set of decals for both planes and after getting mine from Hannants I decided to build the single seater.

        This kit from Italeri is very nicely done with rich engraved details and has been around in the market for a while. The F-16A NATO version has the fin extension characteristic of the Venezuelan planes so I built this kit OOB except for the addition of seat harnesses. It's very easy to assemble and gives the modeller no troubles at all, with very small quantities of filling and sanding required. Painting was done with Tamiya acrylics, and the right colours were obtained by mixing several paints using Dark Green and Tan as base and using actual photos of the real aircraft as reference. Decals adhered really well to surface, and the model was finally weathered with oil paints and Testors matt cote was applied.

              Click on images below to see larger images
             
              Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

              Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

             Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        The Viper is one of my favourite modern fighters and I've built some of them in 1/48... I still think that Italeri is one of the best available in this scale and having the chance to do a Venezuelan one with this attractive three tone squeme has always been really enjoyable. The 20th Annivesary two seater is on its way, but for that one, a lot of after market products are on the bench. If you like this remarkable fighter, this would be a nice addition to your collection.

        Finally, I'd like to thank my friends from IPMS Toronto Chapter for the permission to use this photographs.

              Steve Bamford will insert full sized version of photo 02.jpg here 

        Photos and text © 2004 by "Omar Quintero"

------------------------------------------------------------------------------
  Do you Yahoo!?
  New and Improved Yahoo! Mail - 100MB free storage!

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------